<?php
define('CONFIG_MYSQL_HOST', 'localhost');
define('CONFIG_MYSQL_USER', 'learningp_us3');
define('CONFIG_MYSQL_PASS', 'c#pHU7~3XDr,');
define('CONFIG_MYSQL_DB', 'learningp_crm3');
define('CONFIG_BASE_URL', 'http://learning.planduweb.ma/dfpdw/');
?>